<div class="container">
  <div class="row">
    <div class="col-lg-7 col-md-6 col-sm-12">
      <div class="guest"> Welcome to NED Energy Ltd. - <span class="header-text">An ISO 9001:2015 | ISO 14001 :2015 | BS ISO 45001:2018 Company </span> </div>
    </div>
    <div class="col-lg-5 col-md-6 hidden-sm">
      <div class="top-header-add">
        <div class="phone"><i class="fa fa-phone" aria-hidden="true"></i> +91-85559 00637&nbsp;&nbsp;<i class="fa fa-envelope" aria-hidden="true"></i> customersupport@nedenergy.in</div>
      </div>
    </div>
  </div>
</div>